<!doctype html>

<html lang="en">
<head>
  <meta charset="utf-8">

  <title>Example Highcharts Plot</title>
  <meta name="description" content="Example Highcharts Plot">
  <meta name="author" content="Simon Patton">
  
  <script src="https://code.highcharts.com/highcharts.js"></script>
  <script src="https://code.highcharts.com/modules/data.js"></script>
  <script type="text/javascript" src="https://code.highcharts.com/themes/gray.js"></script>
</head>

<body>

<div id="container" style="width:100%; height:400px;"></div>
<script>
document.addEventListener('DOMContentLoaded', function () {
    var myChart = Highcharts.chart('container', {
        chart: {
            type: 'column'
        },
        title: {
            text: 'Fruit Consumption'
        },
        yAxis:[ {
            title: {
                text: 'Jane',
            }
        }, {
            title: {
                text: 'John',
            },
            opposite: true
        }],
        series:[ {
            name: 'Jane',
        }, {
            name: 'John',
            yAxis: 1
        }],
        data: {
            columnsURL: 'http://localhost:8080/spade/hosted/html/examples/time-series.json',
            enablePolling: true,
            dataRefreshRate: 5
        }
    });
});
</script>
</body>
</html>
